View Issue Details

IDProjectCategoryView StatusLast Update
0000493FreeCADFeaturepublic2011-12-10 14:01
ReporterwmayerAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.13Fixed in Version0.13 
Summary0000493: Face union to remove redundant edges
Descriptionhttps://sourceforge.net/apps/phpbb/free-cad/viewtopic.php?f=10&t=1952&p=13273#p13273
TagsNo tags attached.

Activities

Jriegel

2011-11-27 18:14

administrator   ~0001361

A quest well worth! But repairing OCC bugs is not a long term goal.
Hopfully we can do somewhen push some bugs to OCC/OCE...

wmayer

2011-12-10 14:01

administrator   ~0001448

Added in rev 5228. It still needs some little tweaks but is basically working very well.

Issue History

Date Modified Username Field Change
2011-11-26 10:09 wmayer New Issue
2011-11-27 18:14 Jriegel Note Added: 0001361
2011-11-27 18:14 Jriegel Status new => acknowledged
2011-12-10 14:01 wmayer Note Added: 0001448
2011-12-10 14:01 wmayer Status acknowledged => closed
2011-12-10 14:01 wmayer Resolution open => fixed
2011-12-10 14:01 wmayer Fixed in Version => 0.13